[Bug 569757] Re: NIS upstart dependency broken for lucid

Chris Halse Rogers raof at ubuntu.com
Thu Mar 29 06:16:42 UTC 2012


Hello harald, or anyone else affected,

Accepted nis into oneiric-proposed. The package will build now and be
available in a few hours. Please test and give feedback here. See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed. Thank you in advance!

** Changed in: nis (Ubuntu Oneiric)
       Status: In Progress => Fix Committed

** Tags removed: verification-failed

** Tags added: verification-needed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nis in Ubuntu.
https://bugs.launchpad.net/bugs/569757

Title:
  NIS upstart dependency broken for lucid

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nis/+bug/569757/+subscriptions



More information about the Ubuntu-server-bugs mailing list